Ми використовуємо cookie-файли
Для оптимізації роботи нашого сайту ми використовуємо cookie-файли. Продовжуючи використовувати сайт, Ви погоджуєтеся з використанням cookie-файлів.
Новий дизайн
Панель керування
  • Русский
  • Українська
  • English
  • UAH
  • USD
  • RUB
  • EUR
  • 0-800-307-307 Гаряча лінія
  • +38 (044) 392-74-33 Київ
  • +38 (057) 728-39-00 Харків
  • +38 (056) 794-38-31 Дніпро
  • +38 (032) 229-58-93 Львів
  • +38 (048) 738-57-70 Одеса
  • +38(093) 170-15-42  Life
  • +38 (067) 400-88-44 Київстар
  • +1(888)393-24-51  USA, Toll free
  • +44(131)507-01-14  Great Britain
  • +7 (499) 348-28-61 Москва

2.8.24. розширення PHP

Примітка

Якщо на хостингу немає потрібного модуля, ви можете звернутися в техпідтримку для уточнення можливості його установки.

На хостингу встановлено безліч розширень (модулів) PHP. Щоб переглянути список доступних модулів, скористайтеся інструкцією (Скриптом або посиланнями).

Деякі модулі за замовчуванням відключені і включаються в настройках PHP в секції «Модулі PHP»:

Якщо скрипт використовує будь-які з розширень і запускається через cron або консоль, При запуску слід підключати ini-файл.

Увага!

Для PHP 8 на поточний момент недоступні такі PECL-модулі: grpc, imagick, imagick6, memcache (без d в кінці), pdo_sqlsrv, phalcon4, sqlsrv, ssh2, trader.

Підтримуються:

Не підтримуються:

Ряд модулів доступний тільки в певних версіях PHP:

Версія PHP 8 7.4, 7.3, 7.2 7.1, 7.0 5.6 5.5 і нижче
Mcrypt (видалено в PHP 7.2) Немає Немає Є Є Є
SNMP Немає Немає Немає Є Є
Mssql (видалено в PHP 7.0) Немає Немає Немає Є Є
ereg (видалено в PHP 7.0) Немає Немає Немає Є Є
Zend Encoder Немає Немає Немає Є Є
ionCube Немає Є Є Є Є
sqlsrv і pdo_sqlsrv Є Є Є Немає Немає
yaml Є Є Є Є Немає